Subject: Re: bug#45042: 27.1; emacs -nw on Windows does not always update cursor position on screen

From: Eli Zaretskii <[email-masked]>
Date: Sun, 24 Jan 2021 16:46:36 +0200

> From: Ed Avis <[email-masked]>
> CC: "[email-masked]" <[email-masked]>
> Date: Sun, 24 Jan 2021 07:22:26 +0000
> 
> The problem still happens when I start the Alacritty terminal emulator on Windows, and
> 
> >set TERM=
> >emacs -nw

I see quite a few problems reported against Alacritty, so maybe this
is another one.

In any case, as I said: someone who has access to Alacritty will have
to debug this and find out what goes wrong.

> (I think on Windows there is no difference between setting TERM to an empty string and unsetting it.)

There is a difference, but cmd.exe doesn't let you do the former.